Subject: Ticket Assigned - ERROR- Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 16:24:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ERROR- Re: Your refund is on its way  Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

,
Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 
,
Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

,
Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 
Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

,
Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

 

Hello there,

Thank you for the notification. 

I had paid AED 60 for the item. See attached. Why am I only getting refunded AED 48?

Thank you,
CML 

     

 

 

      On Tuesday, January 3, 2023, 04:23:34 PM GMT+4, Max Fashion <[email-masked]> wrote:  
 
  #yiv7164367022 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7164367022 td {border:0;padding:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022contents {font-size:14px;text-align:left;}#yiv7164367022 .yiv7164367022two-column img {width:100%;height:auto;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022text {padding-top:10px;}#yiv7164367022 .yiv7164367022two-column {text-align:center;font-size:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7164367022 .yiv7164367022contents {width:100%;}@media only screen and (max-width:480px) {#yiv7164367022 table[class=yiv7164367022yiv8441069073outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7164367022 span[class=yiv7164367022yiv8441069073aligntext] {text-align:center !important;display:block !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073getintouch] {width:95%;max-width:95% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073brands] {width:50%;max-width:50% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073howitworks] {width:96% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small] {width:20% !important;padding:0 10px 0 0;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small1] {width:65% !important;}#yiv7164367022 p[class=yiv7164367022yiv8441069073alignleft] {text-align:left !important;}#yiv7164367022 td[class=yiv7164367022yiv8441069073moveleft] {padding:0 !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073navigation] {width:100%;}#yiv7164367022 td[class=yiv7164367022yiv8441069073navlast] {text-align:right !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Christina Liccione, we have successfully processed your refund for return 1003707605 for order 9407795540.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Open Front Longline Kimono with Long Sleeves  |
|   |
| Color: Brown |
|  Size: XL  |
| Quantity: 1 |

  |  AED 48  |

  |
|  |
|  
|   |  
|  Total  |  AED 48  |
|  |
|  |
|  Total Refund Amount  |  AED 48  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

      On Tuesday, January 3, 2023, 04:23:34 PM GMT+4, Max Fashion <[email-masked]> wrote:  
 
  #yiv7164367022 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7164367022 td {border:0;padding:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022contents {font-size:14px;text-align:left;}#yiv7164367022 .yiv7164367022two-column img {width:100%;height:auto;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022text {padding-top:10px;}#yiv7164367022 .yiv7164367022two-column {text-align:center;font-size:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7164367022 .yiv7164367022contents {width:100%;}@media only screen and (max-width:480px) {#yiv7164367022 table[class=yiv7164367022yiv8441069073outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7164367022 span[class=yiv7164367022yiv8441069073aligntext] {text-align:center !important;display:block !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073getintouch] {width:95%;max-width:95% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073brands] {width:50%;max-width:50% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073howitworks] {width:96% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small] {width:20% !important;padding:0 10px 0 0;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small1] {width:65% !important;}#yiv7164367022 p[class=yiv7164367022yiv8441069073alignleft] {text-align:left !important;}#yiv7164367022 td[class=yiv7164367022yiv8441069073moveleft] {padding:0 !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073navigation] {width:100%;}#yiv7164367022 td[class=yiv7164367022yiv8441069073navlast] {text-align:right !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Christina Liccione, we have successfully processed your refund for return 1003707605 for order 9407795540.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Open Front Longline Kimono with Long Sleeves  |
|   |
| Color: Brown |
|  Size: XL  |
| Quantity: 1 |

  |  AED 48  |

  |
|  |
|  
|   |  
|  Total  |  AED 48  |
|  |
|  |
|  Total Refund Amount  |  AED 48  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

      On Tuesday, January 3, 2023, 04:23:34 PM GMT+4, Max Fashion <[email-masked]> wrote:  
 
  #yiv7164367022 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7164367022 td {border:0;padding:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022contents {font-size:14px;text-align:left;}#yiv7164367022 .yiv7164367022two-column img {width:100%;height:auto;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022text {padding-top:10px;}#yiv7164367022 .yiv7164367022two-column {text-align:center;font-size:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7164367022 .yiv7164367022contents {width:100%;}@media only screen and (max-width:480px) {#yiv7164367022 table[class=yiv7164367022yiv8441069073outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7164367022 span[class=yiv7164367022yiv8441069073aligntext] {text-align:center !important;display:block !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073getintouch] {width:95%;max-width:95% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073brands] {width:50%;max-width:50% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073howitworks] {width:96% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small] {width:20% !important;padding:0 10px 0 0;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small1] {width:65% !important;}#yiv7164367022 p[class=yiv7164367022yiv8441069073alignleft] {text-align:left !important;}#yiv7164367022 td[class=yiv7164367022yiv8441069073moveleft] {padding:0 !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073navigation] {width:100%;}#yiv7164367022 td[class=yiv7164367022yiv8441069073navlast] {text-align:right !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Christina Liccione, we have successfully processed your refund for return 1003707605 for order 9407795540.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Open Front Longline Kimono with Long Sleeves  |
|   |
| Color: Brown |
|  Size: XL  |
| Quantity: 1 |

  |  AED 48  |

  |
|  |
|  
|   |  
|  Total  |  AED 48  |
|  |
|  |
|  Total Refund Amount  |  AED 48  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

      On Tuesday, January 3, 2023, 04:23:34 PM GMT+4, Max Fashion <[email-masked]> wrote:  
 
  #yiv7164367022 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7164367022 td {border:0;padding:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022contents {font-size:14px;text-align:left;}#yiv7164367022 .yiv7164367022two-column img {width:100%;height:auto;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022text {padding-top:10px;}#yiv7164367022 .yiv7164367022two-column {text-align:center;font-size:0;}#yiv7164367022 .yiv7164367022two-column .yiv7164367022column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7164367022 .yiv7164367022contents {width:100%;}@media only screen and (max-width:480px) {#yiv7164367022 table[class=yiv7164367022yiv8441069073outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7164367022 span[class=yiv7164367022yiv8441069073aligntext] {text-align:center !important;display:block !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073getintouch] {width:95%;max-width:95% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073brands] {width:50%;max-width:50% !important;}#yiv7164367022 div[class=yiv7164367022yiv8441069073howitworks] {width:96% !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small] {width:20% !important;padding:0 10px 0 0;}#yiv7164367022 table[class=yiv7164367022yiv8441069073small1] {width:65% !important;}#yiv7164367022 p[class=yiv7164367022yiv8441069073alignleft] {text-align:left !important;}#yiv7164367022 td[class=yiv7164367022yiv8441069073moveleft] {padding:0 !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073navigation] {width:100%;}#yiv7164367022 td[class=yiv7164367022yiv8441069073navlast] {text-align:right !important;}#yiv7164367022 table[class=yiv7164367022yiv8441069073knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Christina Liccione, we have successfully processed your refund for return 1003707605 for order 9407795540.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Open Front Longline Kimono with Long Sleeves  |
|   |
| Color: Brown |
|  Size: XL  |
| Quantity: 1 |

  |  AED 48  |

  |
|  |
|  
|   |  
|  Total  |  AED 48  |
|  |
|  |
|  Total Refund Amount  |  AED 48  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542678